## rust-buffered-reader 1.1.4

=== debian/changelog ===
rust-buffered-reader (1.1.4-1) unstable; urgency=medium

  * Package buffered-reader 1.1.4 from crates.io using debcargo 2.6.0
  * collapse_features = true

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 07 Feb 2023 23:39:43 -0500
