=== debian/control ===
Source: rust-buffered-reader
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bzip2-0.4+default-dev <!nocheck>,
 librust-flate2-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.66-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/buffered-reader]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/buffered-reader
Homepage: https://sequoia-pgp.org/
X-Cargo-Crate: buffered-reader
Rules-Requires-Root: no

Package: librust-buffered-reader-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bzip2-0.4+default-dev,
 librust-flate2-1+default-dev (>= 1.0.1-~~),
 librust-lazy-static-1+default-dev (>= 1.4-~~),
 librust-libc-0.2+default-dev (>= 0.2.66-~~)
Provides:
 librust-buffered-reader+bzip2-dev (= ${binary:Version}),
 librust-buffered-reader+compression-dev (= ${binary:Version}),
 librust-buffered-reader+compression-bzip2-dev (= ${binary:Version}),
 librust-buffered-reader+compression-deflate-dev (= ${binary:Version}),
 librust-buffered-reader+default-dev (= ${binary:Version}),
 librust-buffered-reader+flate2-dev (= ${binary:Version}),
 librust-buffered-reader-1-dev (= ${binary:Version}),
 librust-buffered-reader-1+bzip2-dev (= ${binary:Version}),
 librust-buffered-reader-1+compression-dev (= ${binary:Version}),
 librust-buffered-reader-1+compression-bzip2-dev (= ${binary:Version}),
 librust-buffered-reader-1+compression-deflate-dev (= ${binary:Version}),
 librust-buffered-reader-1+default-dev (= ${binary:Version}),
 librust-buffered-reader-1+flate2-dev (= ${binary:Version}),
 librust-buffered-reader-1.1-dev (= ${binary:Version}),
 librust-buffered-reader-1.1+bzip2-dev (= ${binary:Version}),
 librust-buffered-reader-1.1+compression-dev (= ${binary:Version}),
 librust-buffered-reader-1.1+compression-bzip2-dev (= ${binary:Version}),
 librust-buffered-reader-1.1+compression-deflate-dev (= ${binary:Version}),
 librust-buffered-reader-1.1+default-dev (= ${binary:Version}),
 librust-buffered-reader-1.1+flate2-dev (= ${binary:Version}),
 librust-buffered-reader-1.1.4-dev (= ${binary:Version}),
 librust-buffered-reader-1.1.4+bzip2-dev (= ${binary:Version}),
 librust-buffered-reader-1.1.4+compression-dev (= ${binary:Version}),
 librust-buffered-reader-1.1.4+compression-bzip2-dev (= ${binary:Version}),
 librust-buffered-reader-1.1.4+compression-deflate-dev (= ${binary:Version}),
 librust-buffered-reader-1.1.4+default-dev (= ${binary:Version}),
 librust-buffered-reader-1.1.4+flate2-dev (= ${binary:Version})
Description: Super-powered Reader - Rust source code
 This package contains the source for the Rust buffered-reader crate, packaged
 by debcargo for use with cargo and dh-cargo.
