## rust-buffered-reader 1.2.0

=== debian/changelog ===
rust-buffered-reader (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * Package buffered-reader 1.2.0 from crates.io using debcargo 2.6.0
    + New upstream fixes RUSTSEC-2023-0039 (Closes: #1037018)

 -- Peter Michael Green <plugwash@debian.org>  Sun, 04 Jun 2023 03:21:45 +0000
