=== debian/control ===
--- 
+++ 
@@ -43,20 +43,20 @@
  librust-buffered-reader-1+compression-deflate-dev (= ${binary:Version}),
  librust-buffered-reader-1+default-dev (= ${binary:Version}),
  librust-buffered-reader-1+flate2-dev (= ${binary:Version}),
- librust-buffered-reader-1.1-dev (= ${binary:Version}),
- librust-buffered-reader-1.1+bzip2-dev (= ${binary:Version}),
- librust-buffered-reader-1.1+compression-dev (= ${binary:Version}),
- librust-buffered-reader-1.1+compression-bzip2-dev (= ${binary:Version}),
- librust-buffered-reader-1.1+compression-deflate-dev (= ${binary:Version}),
- librust-buffered-reader-1.1+default-dev (= ${binary:Version}),
- librust-buffered-reader-1.1+flate2-dev (= ${binary:Version}),
- librust-buffered-reader-1.1.4-dev (= ${binary:Version}),
- librust-buffered-reader-1.1.4+bzip2-dev (= ${binary:Version}),
- librust-buffered-reader-1.1.4+compression-dev (= ${binary:Version}),
- librust-buffered-reader-1.1.4+compression-bzip2-dev (= ${binary:Version}),
- librust-buffered-reader-1.1.4+compression-deflate-dev (= ${binary:Version}),
- librust-buffered-reader-1.1.4+default-dev (= ${binary:Version}),
- librust-buffered-reader-1.1.4+flate2-dev (= ${binary:Version})
+ librust-buffered-reader-1.2-dev (= ${binary:Version}),
+ librust-buffered-reader-1.2+bzip2-dev (= ${binary:Version}),
+ librust-buffered-reader-1.2+compression-dev (= ${binary:Version}),
+ librust-buffered-reader-1.2+compression-bzip2-dev (= ${binary:Version}),
+ librust-buffered-reader-1.2+compression-deflate-dev (= ${binary:Version}),
+ librust-buffered-reader-1.2+default-dev (= ${binary:Version}),
+ librust-buffered-reader-1.2+flate2-dev (= ${binary:Version}),
+ librust-buffered-reader-1.2.0-dev (= ${binary:Version}),
+ librust-buffered-reader-1.2.0+bzip2-dev (= ${binary:Version}),
+ librust-buffered-reader-1.2.0+compression-dev (= ${binary:Version}),
+ librust-buffered-reader-1.2.0+compression-bzip2-dev (= ${binary:Version}),
+ librust-buffered-reader-1.2.0+compression-deflate-dev (= ${binary:Version}),
+ librust-buffered-reader-1.2.0+default-dev (= ${binary:Version}),
+ librust-buffered-reader-1.2.0+flate2-dev (= ${binary:Version})
 Description: Super-powered Reader - Rust source code
  This package contains the source for the Rust buffered-reader crate, packaged
  by debcargo for use with cargo and dh-cargo.
