## rust-buffered-reader 1.3.0

=== debian/changelog ===
rust-buffered-reader (1.3.0-1) unstable; urgency=medium

  * Package buffered-reader 1.3.0 from crates.io using debcargo 2.6.0
  * Add myself to uploaders.

 -- Holger Levsen <holger@debian.org>  Thu, 26 Oct 2023 19:10:11 +0200
