=== debian/control ===
--- 
+++ 
@@ -12,7 +12,8 @@
  librust-libc-0.2+default-dev (>= 0.2.66-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Daniel Kahn Gillmor <dkg@fifthhorseman.net>
+ Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
+ Holger Levsen <holger@debian.org>
 Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/buffered-reader]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/buffered-reader
@@ -43,20 +44,20 @@
  librust-buffered-reader-1+compression-deflate-dev (= ${binary:Version}),
  librust-buffered-reader-1+default-dev (= ${binary:Version}),
  librust-buffered-reader-1+flate2-dev (= ${binary:Version}),
- librust-buffered-reader-1.2-dev (= ${binary:Version}),
- librust-buffered-reader-1.2+bzip2-dev (= ${binary:Version}),
- librust-buffered-reader-1.2+compression-dev (= ${binary:Version}),
- librust-buffered-reader-1.2+compression-bzip2-dev (= ${binary:Version}),
- librust-buffered-reader-1.2+compression-deflate-dev (= ${binary:Version}),
- librust-buffered-reader-1.2+default-dev (= ${binary:Version}),
- librust-buffered-reader-1.2+flate2-dev (= ${binary:Version}),
- librust-buffered-reader-1.2.0-dev (= ${binary:Version}),
- librust-buffered-reader-1.2.0+bzip2-dev (= ${binary:Version}),
- librust-buffered-reader-1.2.0+compression-dev (= ${binary:Version}),
- librust-buffered-reader-1.2.0+compression-bzip2-dev (= ${binary:Version}),
- librust-buffered-reader-1.2.0+compression-deflate-dev (= ${binary:Version}),
- librust-buffered-reader-1.2.0+default-dev (= ${binary:Version}),
- librust-buffered-reader-1.2.0+flate2-dev (= ${binary:Version})
+ librust-buffered-reader-1.3-dev (= ${binary:Version}),
+ librust-buffered-reader-1.3+bzip2-dev (= ${binary:Version}),
+ librust-buffered-reader-1.3+compression-dev (= ${binary:Version}),
+ librust-buffered-reader-1.3+compression-bzip2-dev (= ${binary:Version}),
+ librust-buffered-reader-1.3+compression-deflate-dev (= ${binary:Version}),
+ librust-buffered-reader-1.3+default-dev (= ${binary:Version}),
+ librust-buffered-reader-1.3+flate2-dev (= ${binary:Version}),
+ librust-buffered-reader-1.3.0-dev (= ${binary:Version}),
+ librust-buffered-reader-1.3.0+bzip2-dev (= ${binary:Version}),
+ librust-buffered-reader-1.3.0+compression-dev (= ${binary:Version}),
+ librust-buffered-reader-1.3.0+compression-bzip2-dev (= ${binary:Version}),
+ librust-buffered-reader-1.3.0+compression-deflate-dev (= ${binary:Version}),
+ librust-buffered-reader-1.3.0+default-dev (= ${binary:Version}),
+ librust-buffered-reader-1.3.0+flate2-dev (= ${binary:Version})
 Description: Super-powered Reader - Rust source code
  This package contains the source for the Rust buffered-reader crate, packaged
  by debcargo for use with cargo and dh-cargo.
