## rust-buffered-reader 1.3.1

=== debian/changelog ===
rust-buffered-reader (1.3.1-2) unstable; urgency=medium

  * Team upload.
  * Package buffered-reader 1.3.1 from crates.io using debcargo 2.7.1
  * Remove myself from uploaders to make my maintainer pages more useful.

 -- Holger Levsen <holger@debian.org>  Thu, 17 Oct 2024 20:05:59 +0200

rust-buffered-reader (1.3.1-1) unstable; urgency=medium

  * Package buffered-reader 1.3.1 from crates.io using debcargo 2.6.1

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 17 Apr 2024 19:25:49 -0400
