=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: rust-buffered-reader
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.67) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-bzip2-0.4+default-dev <!nocheck>,
  librust-flate2-1+default-dev (>= 1.0.1-~~) <!nocheck>,
@@ -12,9 +12,8 @@
  librust-libc-0.2+default-dev (>= 0.2.66-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
- Holger Levsen <holger@debian.org>
-Standards-Version: 4.6.1
+ Daniel Kahn Gillmor <dkg@fifthhorseman.net>
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/buffered-reader]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/buffered-reader
 Homepage: https://sequoia-pgp.org/
@@ -51,13 +50,12 @@
  librust-buffered-reader-1.3+compression-deflate-dev (= ${binary:Version}),
  librust-buffered-reader-1.3+default-dev (= ${binary:Version}),
  librust-buffered-reader-1.3+flate2-dev (= ${binary:Version}),
- librust-buffered-reader-1.3.0-dev (= ${binary:Version}),
- librust-buffered-reader-1.3.0+bzip2-dev (= ${binary:Version}),
- librust-buffered-reader-1.3.0+compression-dev (= ${binary:Version}),
- librust-buffered-reader-1.3.0+compression-bzip2-dev (= ${binary:Version}),
- librust-buffered-reader-1.3.0+compression-deflate-dev (= ${binary:Version}),
- librust-buffered-reader-1.3.0+default-dev (= ${binary:Version}),
- librust-buffered-reader-1.3.0+flate2-dev (= ${binary:Version})
+ librust-buffered-reader-1.3.1-dev (= ${binary:Version}),
+ librust-buffered-reader-1.3.1+bzip2-dev (= ${binary:Version}),
+ librust-buffered-reader-1.3.1+compression-dev (= ${binary:Version}),
+ librust-buffered-reader-1.3.1+compression-bzip2-dev (= ${binary:Version}),
+ librust-buffered-reader-1.3.1+compression-deflate-dev (= ${binary:Version}),
+ librust-buffered-reader-1.3.1+default-dev (= ${binary:Version}),
+ librust-buffered-reader-1.3.1+flate2-dev (= ${binary:Version})
 Description: Super-powered Reader - Rust source code
- This package contains the source for the Rust buffered-reader crate, packaged
- by debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "buffered-reader"
