=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test buffered-reader 1.3.1 --all-targets --all-features
Features: test-name=rust-buffered-reader:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.67), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test buffered-reader 1.3.1 --all-targets --no-default-features --features bzip2
Features: test-name=librust-buffered-reader-dev:bzip2
Depends: dh-cargo (>= 31), rustc:native (>= 1.67), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test buffered-reader 1.3.1 --all-targets --no-default-features --features compression
Features: test-name=librust-buffered-reader-dev:compression
Depends: dh-cargo (>= 31), rustc:native (>= 1.67), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test buffered-reader 1.3.1 --all-targets --no-default-features --features compression-bzip2
Features: test-name=librust-buffered-reader-dev:compression-bzip2
Depends: dh-cargo (>= 31), rustc:native (>= 1.67), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test buffered-reader 1.3.1 --all-targets --no-default-features --features compression-deflate
Features: test-name=librust-buffered-reader-dev:compression-deflate
Depends: dh-cargo (>= 31), rustc:native (>= 1.67), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test buffered-reader 1.3.1 --all-targets
Features: test-name=librust-buffered-reader-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.67), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test buffered-reader 1.3.1 --all-targets --no-default-features --features flate2
Features: test-name=librust-buffered-reader-dev:flate2
Depends: dh-cargo (>= 31), rustc:native (>= 1.67), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test buffered-reader 1.3.1 --all-targets --no-default-features
Features: test-name=librust-buffered-reader-dev:
Depends: dh-cargo (>= 31), rustc:native (>= 1.67), @
Restrictions: allow-stderr, skip-not-installable
