## rust-buffered-reader 1.4.0

=== debian/changelog ===
rust-buffered-reader (1.4.0-1) unstable; urgency=medium

  * Team upload
  * Package buffered-reader 1.4.0 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 26 Sep 2025 22:21:12 -0400
